body { 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11pt;
background: #CBE0FE; 
color:#333;
}

p,ul { font-size:11pt; text-align:left; font-weight:normal; }
td,th { font-size:11pt; font-weight:normal; }
td.hellblau { background-color: #CBE0FE; }
td.hellerhellblau { background-color: #BBD1FF; }
td.fenstergruen { background-color: #B4EEB4; }
td.wolkengrau { background-color: #F2F2F2; }
td.waldgruen { background-color: #9BCD9B; }
div.hellblau { background-color: #CBE0FE; padding-left: 1em; margin-bottom:3pt;}
div.hellerhellblau { background-color: #BBD1FF; padding-left: 1em; margin-bottom:3pt;}
div.fenstergruen { background-color: #B4EEB4; padding-left: 1em; margin-bottom:3pt;}
div.wolkengrau { background-color: #F2F2F2; padding-left: 1em; margin-bottom:3pt;}
div.waldgruen { background-color: #9BCD9B; padding-left: 1em; margin-bottom:3pt;}
th { font-size:11pt; }

p.footer { font-size:8pt; font-weight:normal; }
footer { font-size:8pt; font-weight:normal; text-align:center;}

span.nav, td.nav, p.nav { font-weight:bold; font-size:11pt; color:#FFF; text-align:left; }
#oben,#navigation,td.nav { background: #29528C; }


a:active	{  color:#0000cc; }
a:visited	{  color:#0000cc; }
a:hover	{  color:#3962FF; }
a		{  font-weight:normal; }


p.navh1, span.navh1, a.navh1:link	{
	font-weight:bold;
	font-size:11pt;
	color:#FFF;
	text-align:left;
	text-decoration:none
}
a.navh1:visited	{ 
	font-weight:bold;
	font-size:11pt;
	color:#FFF;
	text-align:left;
	text-decoration:none;
}
a.navh1:hover	{ 
	font-weight:bold;
	font-size:11pt;
	color:#FFF;
	text-align:left;
	text-decoration:none;
}
a.navh1:active	{ 
	font-weight:bold;
	font-size:11pt;
	color:#FFF;
	text-align:left;
	text-decoration:none;
	 }
a.navh1:focus	{ 
	font-weight:bold;
	font-size:11pt;
	color:#FFF;
	text-align:left;
	text-decoration:none;
}

p.navh2, span.navh2, a.navh2:link	{ font-weight:bold; font-size:11pt; color:#FFF;text-align:left;  text-decoration:none }
a.navh2:visited	{ font-weight:bold; font-size:11pt; color:#FFF; text-decoration:none }
a.navh2:hover	{ font-weight:bold; font-size:11pt; color:#FFF; text-decoration:none }
a.navh2:active	{ font-weight:bold; font-size:11pt; color:#FFF; text-decoration:none }
a.navh2:focus	{ font-weight:bold; font-size:11pt; color:#FFF; text-decoration:none }

p.nav, span.nav, a.nav:link, a.navsel {
	font-weight:normal;
	font-size:10pt;
	color:#FFF;
	text-decoration:none;
}
a.nav:visited	{ 
	font-weight:normal;
	font-size:10pt;
	color:#FFF;
	text-decoration:none;
}
a.nav:hover, a.navsel:hover		{ 
	font-weight:normal;
	font-size:10pt;
	color:#FFE02E;
	text-decoration:none;
}
a.nav:active, a.navsel:active	{ 
	font-size:10pt;
	color:#FFE02E;
	text-decoration:none;
}
a.nav:focus, a.navsel:focus		{ 
	font-size:10pt;
	color:#FFE02E;
	text-decoration:none;
}

a.navsel:link, a.navsel:visited	{ 
	color:#FFE02E; 
	font-weight:normal; 
	font-size:10pt; 
	text-decoration:none 
}
a.navsel:hover					{ 
color:#FFF; 
}

p.h1, span.h1, h1, .h1 { font-size:17pt; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; padding: 20px 0px 10px 0px; }
p.h2, span.h2, h2, .h2 { font-size:14pt; font-weight:bold; color:#333; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; }
p.h3, span.h3, h3, .h3 { font-size:12pt; font-weight:bold; color:#333; text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif; }

/* horizontales hauptmenu */

p.navmain, span.navmain, a.navmain:link		{ 
font-weight:bold; font-size:14px; color:#FFF; letter-spacing:0.05em; text-decoration:none; 
}
a.navmain:visited	{
	font-weight:bold;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	letter-spacing: 0.05em;
}
a.navmain:hover		{ 
	font-weight:bold; 
	font-size:14px; 
	color:#FFE02E; 
	text-decoration:none; 
	letter-spacing: 0.05em; }
	
a.navmain:active	{ 
	font-weight:bold; 
	font-size:14px; 
	color:#FFE00E; 
	text-decoration:none; 
	letter-spacing: 0.05em; }
	
a.navmain:focus		{ 
	font-weight:bold; 
	font-size:14px; 
	color:#FFE00E; 
	text-decoration:none;
	letter-spacing: 0.05em; }

font.err,h1.err,h2.err,h3.err,h4.err,h5.err { color:#F00; }
h1, h2, h3, h4 {
 padding-top: 3pt;
 margin-top: 0;
}
.startpic {  }
.startpic:hover {}

.popup { position:absolute; z-index:1; visibility: hidden; background-image: url(../gfx/halbdunkelblau.png);
border: 1px solid black; color: white; text-align: left; font-size: 10px; padding: 5px; }
.startlink { text-align: center; font-size: 11px; font-weight: bold; }

  a.infobox { text-decoration:none; cursor: pointer; }
  a.infobox:hover { /*cursor:help;*/ }
  a.infobox span { visibility:hidden; position:absolute; left:-99em;
                   margin-top:1.5em; text-decoration:none; background-image: url(../gfx/halbdunkelblau.png);
border: 1px solid black; color: white; text-align: left; font-size: 10px; padding: 5px;}
  a.infobox:hover span { visibility:visible; left:25em; }


.linecell { border-top: 1px solid #99a8bf;  padding: 2px 2px 2px 2px;}
.linecell#head { border-top: 0px; font-weight: bold;}
.linecell#head-edit { border-top: 0px; font-weight: bold; text-align: right;}
.linecell#edit { text-align: right;}
.linecell#nummer { width: 110px;}

.line { cursor: pointer; }
.line-hover { cursor: pointer; background-color: #d9e8ff; }

.pointer { cursor: pointer; }
.border { border: 1px solid #99a8bf; padding: 5px 5px 5px 5px; display: inherit; }

img.thumb {
	border: 1px solid #29528c;
	padding: 1px 1px 1px 1px;
	margin: 15px 15px 15px 15px;
}

.galeriebilder img	{ border: 1px solid #29528c; padding: 0px; }
.galeriebilder a { text-decoration: none; }

#previewWindow	{ position: absolute; top: 0px; left: 0px;
  width: 100%; height: 100%; 
  visibility: hidden; padding-top: 180px; color: #ffffff;
}

#previewWindow img	{ padding: 1px 1px 1px 1px; border: 2px solid #7CA6D8; }
#previewWindow a, #previewWindow a:active, #previewWindow a:visited { color: #ffffff; cursor: pointer; text-decoration: none; }
#previewWindow a:hover	{ color: #7CA6D8; }
.imageCellBorder { text-align: right; padding: 5px 20px 20px 20px; border: 2px solid #29528c; background-image: url(../../gfx/halbdunkelblau.png) }

hr { height: 0px; border: 1px solid #29528c; }

	Erstellt am: 19.02.2004 11:09   
